[状态条]
显示X坐标=551
显示Y坐标=513
显示宽度=100
显示高度=40
透明色=0
透明度=160
背景图片=MainBar.bmp
按钮图片=Buttons.Bmp
状态信息文字大小=14
状态信息颜色=16711680
按钮总数=4
字体大小=12
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0


[状态信息范围]
显示X坐标=0
显示y坐标=20
显示宽度=100
显示高度=20

[按钮_1]
按钮功能号=1
显示x坐标=20
显示y坐标=0
显示宽度=20
显示高度=20

开状态图片x坐标=0
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=0
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[按钮_2]
按钮功能号=2
显示x坐标=40
显示y坐标=0
显示宽度=20
显示高度=20

开状态图片x坐标=20
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=20
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[按钮_3]
按钮功能号=3
显示x坐标=60
显示y坐标=0
显示宽度=20
显示高度=20

开状态图片x坐标=40
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=40
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[按钮_4]
按钮功能号=4
显示x坐标=80
显示y坐标=0
显示宽度=20
显示高度=20

开状态图片x坐标=60
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=60
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20
[候选窗]
背景图片=
背景图片自动缩放=1
透明度=192
字体大小=16
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0
背景色=14608367
透明色=100
文本前景色=0
外框线颜色=6515051
输入区背景色=16769990
输入文本前景色=6488064
选中文本背景色=10841401
选中文本前景色=16777215
选中文本外框线色=10841401
提示编码前景色=16711680
自动词前景色=255
